@font-face {
    font-family: 'Colourrrrr';
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Colourrrrr/16593000000275017-400-italic.ttf');
}
@font-face {
    font-family: 'Japanese';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Japanese/16593000000200035-400-normal.ttf');
}
@font-face {
    font-family: 'unique';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/unique/16593000000193525-400-normal.ttf');
}
